<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ex-6</title>
</head>
<body>
    <input type="text" id='input_string'>
    <div id="content"></div>

    <script src="script.js"></script>
</body>
</html>